{
  "home": {
    "white": "/static/icons/guardia/home/white_48.png"
  },
  "icon-1_1": {
    "white": "/static/icons/guardia/icon-1_1/white_48.png"
  },
  "icon-1_10": {
    "white": "/static/icons/guardia/icon-1_10/white_48.png"
  },
  "icon-1_11": {
    "white": "/static/icons/guardia/icon-1_11/white_48.png"
  },
  "icon-1_12": {
    "white": "/static/icons/guardia/icon-1_12/white_48.png"
  },
  "icon-1_13": {
    "white": "/static/icons/guardia/icon-1_13/white_48.png"
  },
  "icon-1_14": {
    "white": "/static/icons/guardia/icon-1_14/white_48.png"
  },
  "icon-1_15": {
    "white": "/static/icons/guardia/icon-1_15/white_48.png"
  },
  "icon-1_2": {
    "white": "/static/icons/guardia/icon-1_2/white_48.png"
  },
  "icon-1_3": {
    "white": "/static/icons/guardia/icon-1_3/white_48.png"
  },
  "icon-1_4": {
    "white": "/static/icons/guardia/icon-1_4/white_48.png"
  },
  "icon-1_5": {
    "white": "/static/icons/guardia/icon-1_5/white_48.png"
  },
  "icon-1_6": {
    "white": "/static/icons/guardia/icon-1_6/white_48.png"
  },
  "icon-1_7": {
    "white": "/static/icons/guardia/icon-1_7/white_48.png"
  },
  "icon-1_8": {
    "white": "/static/icons/guardia/icon-1_8/white_48.png"
  },
  "icon-1_9": {
    "white": "/static/icons/guardia/icon-1_9/white_48.png"
  },
  "icon-1": {
    "white": "/static/icons/guardia/icon-1/white_48.png"
  },
  "icon-10": {
    "white": "/static/icons/guardia/icon-10/white_48.png"
  },
  "icon-11": {
    "white": "/static/icons/guardia/icon-11/white_48.png"
  },
  "icon-12": {
    "white": "/static/icons/guardia/icon-12/white_48.png"
  },
  "icon-13": {
    "white": "/static/icons/guardia/icon-13/white_48.png"
  },
  "icon-14": {
    "white": "/static/icons/guardia/icon-14/white_48.png"
  },
  "icon-15": {
    "white": "/static/icons/guardia/icon-15/white_48.png"
  },
  "icon-16": {
    "white": "/static/icons/guardia/icon-16/white_48.png"
  },
  "icon-17": {
    "white": "/static/icons/guardia/icon-17/white_48.png"
  },
  "icon-18": {
    "white": "/static/icons/guardia/icon-18/white_48.png"
  },
  "icon-19": {
    "white": "/static/icons/guardia/icon-19/white_48.png"
  },
  "icon-2": {
    "white": "/static/icons/guardia/icon-2/white_48.png"
  },
  "icon-20": {
    "white": "/static/icons/guardia/icon-20/white_48.png"
  },
  "icon-21": {
    "white": "/static/icons/guardia/icon-21/white_48.png"
  },
  "icon-22": {
    "white": "/static/icons/guardia/icon-22/white_48.png"
  },
  "icon-23": {
    "white": "/static/icons/guardia/icon-23/white_48.png"
  },
  "icon-24": {
    "white": "/static/icons/guardia/icon-24/white_48.png"
  },
  "icon-25": {
    "white": "/static/icons/guardia/icon-25/white_48.png"
  },
  "icon-26": {
    "white": "/static/icons/guardia/icon-26/white_48.png"
  },
  "icon-27": {
    "white": "/static/icons/guardia/icon-27/white_48.png"
  },
  "icon-28": {
    "white": "/static/icons/guardia/icon-28/white_48.png"
  },
  "icon-29": {
    "white": "/static/icons/guardia/icon-29/white_48.png"
  },
  "icon-3": {
    "white": "/static/icons/guardia/icon-3/white_48.png"
  },
  "icon-30": {
    "white": "/static/icons/guardia/icon-30/white_48.png"
  },
  "icon-4": {
    "white": "/static/icons/guardia/icon-4/white_48.png"
  },
  "icon-5": {
    "white": "/static/icons/guardia/icon-5/white_48.png"
  },
  "icon-6": {
    "white": "/static/icons/guardia/icon-6/white_48.png"
  },
  "icon-7": {
    "white": "/static/icons/guardia/icon-7/white_48.png"
  },
  "icon-8": {
    "white": "/static/icons/guardia/icon-8/white_48.png"
  },
  "icon-9": {
    "white": "/static/icons/guardia/icon-9/white_48.png"
  },
  "panel-01": {
    "original": "/static/icons/guardia/panel-01/original_48.png"
  },
  "panel-02": {
    "original": "/static/icons/guardia/panel-02/original_48.png"
  },
  "brand-1": {
    "original": "/static/icons/guardia/brand-1/original_48.png"
  },
  "brand-2": {
    "original": "/static/icons/guardia/brand-2/original_48.png"
  },
  "brand-3": {
    "original": "/static/icons/guardia/brand-3/original_48.png"
  },
  "brand-4": {
    "original": "/static/icons/guardia/brand-4/original_48.png"
  },
  "brand-5": {
    "original": "/static/icons/guardia/brand-5/original_48.png"
  },
  "brand-6": {
    "original": "/static/icons/guardia/brand-6/original_48.png"
  },
  "brand-7": {
    "original": "/static/icons/guardia/brand-7/original_48.png"
  },
  "brand-8": {
    "original": "/static/icons/guardia/brand-8/original_48.png"
  }
}